@charset "UTF-8";
/* CSS Document */

* {
	letter-spacing: 0px !important;
}

.btn {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}

#logo {
	margin-top: 20px;
	margin-bottom: 20px;
}

h1#tagline {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	margin: 20px 0 2px;
	padding: 0px;
	line-height: 1.5;
	color: #ccc;
}

.menu {
	margin-top: 0px;
}

.header-sticky h1#tagline {
	display: none;
}

.header-sticky .menu {
	margin-top: 0px;
}

.menu > li > a {
	padding: 20px 15px 20px 15px;
	font-size: 14px;
	margin-right: 0px;
}

.menu li.dropdown ul {
	width: 300px;
}

#mobile-menu li.dropdown ul {
	background-color: #ffffff;
}
#mobile-menu li.dropdown ul a {
	color: #bca480;
	border-bottom: 1px solid #bca480;
}


#blog {
	padding-top: 30px;
}

#blog .headline.style-3 {
	margin-bottom: 30px;
}

#blog .blog-article-thumbnail,
#blog .blog-article-details {
	margin-bottom: 10px;
}

.info-box {
	background-image: url(../../img/toppage/bg_1.jpg);
}

/*セクション余白調整*/
section {
	margin-top: 20px;
	margin-bottom: 20px;
}
.full-section {
	padding: 20px 0px;
	margin-bottom: 20px;
}
.bannercontainer,
.info-box {
	margin-bottom: 0px;
	margin-top: 0px;
}

.info-box h1{
	font-size:24px;
}

.headline.style-1 {
	margin-bottom: 0px;
}

.services-boxes.style-1 {
	text-align: left;
	margin-bottom: 15px;
}

.services-boxes.style-1 h2,
.services-boxes.style-1 h5 {
	text-align: center;
}

.widget {
	margin-bottom: 30px;
	color: #3b3e43;
}

.widget a {
	color: #3b3e43 !important;
	text-decoration: underline;
}

.widget-contact ul li {
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.widget-title {
	margin-bottom: 1em;
	color: #bca480;
}

.panel {
	margin-bottom: 0px;
}

#footer {
	padding-top: 30px;
	padding-bottom: 0px;
}

/*トップページスライダー*/
.tp-caption.title {
	font-size: 35px;
	line-height: 40px;
}

.tp-caption.text-white {
	font-size: 18px;
	line-height: 25px;
}

/*トップページこだわり*/
.services-boxes.style-1:hover h5,
.services-boxes.style-1:hover h2 a {
	color: inherit;
}

/*トップページカウンタ*/
.counter {
	margin-bottom: 0px;
}
.counter-details p {
	margin-bottom: 0px;
}
.counter i {
	display: block;
}
.counter .soemoji {
	display: inline;
	color: #fff;
}
.counter-value {
	font-size: 40px;
	line-height: 55px;
	display: inline;
}
.counter-limited {
	font-size: 70px;
	line-height: 55px;
	color: #fff;
}
.nichiganHistory {
	background-image: url(../../img/toppage/bg_2.jpg);
}
#footer {
	background-color: #f8f8f8;
	border-top: 1px solid #eeeeee;
}
#footer-bottom {
	background-color: #bca480;
}

#footer-bottom .widget {
	color: #fff;
}

/*レスポンシブ*/

@media (min-width: 1200px) {
.menu {
	margin-top: 5px;
}
}

@media (max-width: 1199px) {
#logo img {
	max-height: 67px;
}

}

@media (max-width: 991px) {
#logo {
	margin-top: 12px;
	margin-bottom: 8px;
}
#mobile-menu-button {
	margin-top: 7px;
}
#logo img {
	max-width: 220px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
.pb20-xs {
	padding-bottom: 20px;
}
}

/*共通エレメント*/

.bg-light {
	background-color: #f8f5ed;
}

.mt00 { margin-top:  0px !important; }
.mt05 { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }

.mr00 { margin-right:  0px !important; }
.mr05 { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }

.mb00 { margin-bottom:  0px !important; }
.mb05 { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }

.ml00 { margin-left:  0px !important; }
.ml05 { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }

.pt00 { padding-top:  0px !important; }
.pt05 { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }

.pr00 { padding-right:  0px !important; }
.pr05 { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }

.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }

.pl00 { padding-left:  0px !important; }
.pl05 { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }

.clearfix {
	clear: both;
}

/* TOPのこだわり部分*/
@media (min-width: 992px) {
	div.top_commitment_area{
	    position: absolute;
	    left: 38%;
	    top: 78%;
	}

	img.img_commitment_sp{
		display:none;
	}
}

@media (max-width: 991px) {
	img.img_commitment{
		display:none;
	}
	div.top_commitment_area{
	    position: absolute;
	    left: 37%;
	    top: 78%;
	}
}

/* footerのSNSボタン設定*/
.footer_sns_btn{
	display:flex;
	margin-top:10px;
}
.footer_sns_btn li{
	list-style:none;
	width:25px;
	margin-left:5px;;
	margin-right:5px;;
}

/* スマホ用ECサイトボタン*/
@media (min-width: 992px) {
	div.ec_btn_s{
	    display:none;
	}
}

@media (max-width: 991px) {
	div.ec_btn_s{
	    display:block;
	}
	.ec_btn {
		position: fixed;
		bottom: 10px;
		left: 14%;
		padding: 6px 10px;
		background-color: transparent;
		border: none;
		width: 70%;
		z-index:9999;
	}
}

/* インフォメーションの説明*/
@media (min-width: 992px) {
	p.info_disc{
	    display:block;
	}
}

@media (max-width: 991px) {
	p.info_disc{
	    display:none;
	}
}
